name: Alan Mayer
locality: 
country: Remote
role: <a href="">Business Development Representative</a>
reports_to: mnogales
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: alan mayer
departments:
  - Sales Development
specialty: ""
expertise:
story:

